img{
	width: 100%;
}

.top-bar-section ul li{
	text-align: left;
	margin-left: 0px;
}

img.decal{
	width: 250px;
}

.product img{
	width: 107px;
}

h4{
	font-size: 1.1em;
}

#about{
	padding-top: 40px;
}

#logo img{
	width: 120px;
}

.video .flexslider{
	padding: 0px;
}

footer li{
	margin-left: 0px;
}

.flexslider .slides > li{
	margin-left: 0px;
}

#rare-slide{
	width: 100%;
	margin-bottom: 40px;
}

#rare-slide img{
	width: 100%;
	padding: 5%;
}

.grey{
	background-color: #f2f2f2;
}

.cat-title h2{
	text-align: left;
	display: block;
	margin-top: 30px;
}

.banner{
	min-height: 600px;
	background-size: 100%;
	background-repeat: no-repeat;
}

.product{
	padding-bottom: 100px; 
}

.half{
	width: 50%;
	float: left;
	display: block;
	position: relative;
}

.beer-details{
	padding-top: 50px;
}

.beer-details h1{
	margin-top: 20px;
	line-height: 85px;
}

.bottle-shot img{
	position: absolute;
	width: 250px;
	margin-left: 15%;
	padding-top: 10px;
}

.content{
	width: 100%;
	padding: 0 15%;
}

.pricing{
	margin-top: 70px;
}

.pricing input[type="file"], input[type="checkbox"], input[type="radio"], select{
	margin: 0 !important;
}

.pricing table tr td{
	padding: 0.5625rem 0.0rem !important;
}

.variations td, span.amount{
	font-family: 'Conv_Pitch-Medium', Sans-Serif !important;
}

a.reset_variations{
	margin-top: 5px;
	display: block;
}


.quote h1, .quote p{
	text-align: center;
}

.quote p{
	font-style: italic;
}

.awards-logo{
	margin-left: 10%;
}

.related{
	padding-top: 120px;
}

.price{
	width:100%;
	display: block;
}

.single_add_to_cart_button{
	background-color: white !important;
    border: 1px solid black;
    border-color: black !important;
    color: black !important;
}

.product .button{
	margin-top: 10px !important;
}

.abv{
	font-size: 16px;
	margin-bottom: 30px;
}

.div.excerpt p{
	font-size: 0.85em !important;
    margin-top: 40px !important;
}
